@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
	}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.1em;
	background-color: #FFFFFF;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.font01 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 24px;
	letter-spacing: 0.2em;
	color: #333;
}
.mT20 {
	margin-top: 10px;
}
.mB20 {
	margin-bottom: 20px;
}
.colorBlue {
	color: #03C;
}
.colorRed {
	color: #C00;
}
.colorGreen {
	color: #090;
}
.colorOrange {
	color: #F60;
}
.colorYellow {
	color: #FC0;
	font-weight: bold;
}
.colorLgreen {
	color: #6C0;
}
.colorParple {
	color: #63F;
}
.colorgray {
	color: #666;
}
.colorblack {
	font-weight: bold;
	color: #000;
}
.fontB {
	font-weight: bold;
}
.Line {
	text-decoration: underline;
}
.textBox01 {
	line-height: 30px;
	border: 1px dotted #6C0;
}
.img_photo {
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #333;
}
#headerman {
	background-color: #000;
}
.siteTitleman {
	font-size: 28px;
	padding-top: 18px;
	padding-bottom: 15px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.siteTitleman a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#headnavman {
	background-color: #000000;
	color: #FFF;
	width: 100%;
	}
.hnavman li {
	display: inline;
	padding-right: 40px;
	padding-left: 40px;
}
.hnavman li a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/arrow071_03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-size: 12px;
}
.hnavman li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#contents {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 10px;
}
#mainContent {
	float: right;
	width: 610px;
	margin-left: 20px;
	color: #666;
	padding-top: 15px;
	padding-bottom: 30px;
	border-radius:5px;
	margin-bottom: 15px;
}
#subContent {
	float: left;
	width: 320px;
	margin-bottom: 10px;
	border-radius:5px;
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.NavTop {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	background-color: #f5f5f5;
	border-radius:20px;
	padding-left: 15px;
}
.Nav {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.Nav li {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.Nav li a {
	display: block;
	color: #000;
	text-decoration: none;
	line-height: 25px;
	margin: 5px;
	background-image: url(../images/arrow071_10.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.Nav li a:hover {
	display: block;
	color: #000;
	text-decoration: underline;
	line-height: 25px;
	margin: 5px;
	background-image: url(../images/arrow071_10.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#footerman {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000000;
	color: #CCC;
	padding-right: 10px;
	padding-left: 10px;
}
.fnavman {
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.fnavman li {
	white-space: nowrap;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.copyrightman {
	font-size: 11px;
	text-align: center;
	color: #FFF;
}
.fnavman li a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/arrow071_03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.fnavman li a:hover {
	color: #FFF;
	text-decoration: underline;
	background-image: url(../images/arrow071_03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.caption01 {
	font-size: 15px;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	color: #FFF;
	background-color: #000;
	border-radius:3px;
	background-image: url(../images/ico_bar3_23.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.caption02 {
	font-size: 13px;
	color: #FFF;
	padding-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #000;
	padding-right: 10px;
	border-radius:3px;
	background-image: url(../images/ico_bar3_23.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.List01 {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}
.List01 li {
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 5px;
}
.List01 li a {
	color: #000;
	text-decoration: none;
	background-image: url(../images/ico_plus1_24.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

.List01 li a:hover {
	color: #000;
	text-decoration: underline;
	background-image: url(../images/ico_plus1_24.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

.photo img {
	padding: 20px;
	height: 210px;
	width: 960px;
}
.NavTop span {
	font-size: 24px;
	color: #FF3300;
}
.photo {
	background-color: #FFF;
	height: 260px;
	background-image: url(../images/2a1f989f62f104d7d6ccd197414eafd5_m.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
}

.pagetop {
	font-size: 10px;
	margin-bottom: 20px;
	margin-right: 10px;
	background-color: #000000;
	width: 100px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	float: right;
	border-radius:3px;
	margin-top: 20px;
}
.pagetop a {
	color: #FFF;
	text-decoration: none;
}

.pagetop a:hover {
	color: #FFF;
	text-decoration: underline;
}

.blog {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

.new {
	border: 1px dashed #999;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}
.new dt {
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
}
.new dd {
	padding-left: 20px;
	background-image: url(../images/arrow002_02.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	color: #F60;
}

.new dd a {
	color: #000;
}
.blog01 {
	margin-right: 20px;
	margin-left: 20px;
}
.links {
	background-image: url(../images/arrow022_01.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-left: 20px;
}
.links a {
	color: #F00;
}
#pick {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 10px;
}
.navname {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	color: #F30;
	padding-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.box01 {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.box02 {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.box_text01 a {
	font-size: 10px;
	color: #F30;
}
.box_text02 a {
	font-size: 10px;
	color: #F30;
}
.box_text01 {
	background-image: url(../images/001.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 70px;
}
.box_text02 {
	background-image: url(../images/002.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 70px;
}
.youtube {
	margin-top: 50px;
}
.L_0903 {
	padding: 10px;
}
.L_0903 li a {
	background-image: url(../images/arrow021_02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #F60;
	display: block;
}


.imgLeft {
    float: left;
}

.imgLeft {
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	color: #605E5E;
	padding: 5px;
	text-align: justify;
	border: 1px solid #F63;
	margin-top: 20px;
	margin-right: 10px;
}

